<div class="wrap">
  <div class="x-legend">
    <div class="chart-legend" *ngFor="let c of data.visible" (click)="legendClick.emit(c)">
      <span class="title">{{ data.meta[c].label }}</span>
      <span class="values">
        <span class="min">{{ data.meta[c].value.min | number: '1.1-1' }}</span>
        <span class="separator"></span>
        <span class="max">{{ data.meta[c].value.max | number: '1.1-1' }}</span>
      </span>
    </div>
  </div>
  <svg class="svg-el" #svgChart></svg>
</div>
